#: 1, 2, ... 10, 11...\n##: 01, 02, ... 10, 11, ..., 100, 101, ...\n###: 001, 002, ..., 010, ..., 100, 101...\n...=
&Find what=
&Replace '#' with:=
&Start at:=
&Template:=
Cancel=
New name=
OK=
Old name=
Preview=
Re-select &Nodes...=
Rename Series=
Rename Series...=
Replace=
Replace &with:=
Template=
Template can contain * / #.  * will be replaced with the old node name and # will be replaced with a sequence.